body {

    color: #000;

    font-family: 'Raleway', sans-serif;

    max-width: 2000px;

    margin: 0 auto;

    background: #F0F0F0;

}

img {

    max-width:100%; 

    height:auto; 

    -webkit-transition: all .2s ease-in-out;

    -o-transition: all .2s ease-in-out; 

    transition: all .2s ease-in-out;

}

a, i, button {

    -webkit-transition: all .2s ease-in-out; 

    -o-transition: all .2s ease-in-out; 

    transition: all .2s ease-in-out;

}

a {

    color:inherit; cursor: pointer;

}

a:hover, a:focus{

    text-decoration:none; 

    color:inherit;

}

p, li {

    font-size:15px;

}

button:focus, a:focus, .btn-primary:focus, .btn:active, .btn:active:focus {

    outline: none;

}



h2, h3, h4, h5, h6 {

    font-weight: 700;

}

h2 {

    margin-bottom: 32px;

}



.margin {

    margin:3% 0 0 0;

}

.margin1 {

    margin:1% 0 0;

}

.margin2 {

    margin:2% 0 0;

}

.margin5 {

    margin:5% 0 0;

}

.margin7 {

    margin:7% 0 0;

}

.margin10 {

    margin:10% 0 0;

}

.no_pad {

    padding:0;

}

.no_marg {

    margin:0;

}

.no_pad_left {

    padding-left:0;

}

.no_pad_right {

    padding-right:0;

}



a.btn {

    display: inline-block; 

    vertical-align: top;

}





header {

    padding: 10px 0;

    border-bottom: 6px solid #A4C715;

    background: #fff;

}

header.inner {

    border: 0;

}

header .container {

    position: relative;

}

h1.logo {

    position: absolute;

    left: 15px;

    top: 0;

    margin: 0;

    z-index: 999;

}

header .navbar-default {

    border: 0;

    background: none;

    min-height: 0;

    margin: 64px 0;

    min-height: 0;

    font-weight: 700;

}

header .navbar-default .navbar-nav > li > a {

    color: #000000;

}

header .navbar-default .navbar-nav > .active > a, header .navbar-default .navbar-nav > .active > a:hover, header .navbar-default .navbar-nav > .active > a:focus {

    color: #B4DD26;

    background-color: transparent;

}

header .navbar-default .navbar-nav > li > a:hover, header .navbar-default .navbar-nav > li > a:focus {

    color: #B4DD26;

    background-color: transparent;

}



.home_banner {

    padding: 17% 0;

    color: #fff;

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    position: relative;

}

.home_banner h2 {

    margin: 0;

    font-size: 43px;

    font-weight: 700;
	text-shadow: 2px 2px #000000;

}

.home_banner .container {

    position: relative;

    z-index: 77;

}

#video_bg {

    position: absolute;

    z-index: 55;

    height: 100%;

    left: 0;

    width: 100%;

    top: 0;

}



.comm_text p {

    font-size: 16px;

}

.comm_text li {

    font-size: 16px;

}

.comm_text li a:hover, .comm_text p a:hover {

    color: #B4DD26;

}

.big_text p {

    font-size: 18px;

}

.big_text h2 {

    font-size: 40px;

    font-weight: 800;

    margin: 0 0 32px;

    text-transform: capitalize;

}

.comm_more {

    font-size: 18px;

    font-weight: 700;

    margin-top: 24px;

    display: inline-block;

    vertical-align: top;

}

.comm_more i {

    margin-right: 5px;

    -webkit-transition: all 0s ease-in-out;

    -o-transition: all 0s ease-in-out; 

    transition: all 0s ease-in-out;

}

.bl_text .comm_more {

    color: #054178;

}

.bl_text .comm_more:hover {

    color: #B4DD26;

}

.wt_text {

    color: #fff;

}

.grey_text {

    color: #2B2C24;

}

.grey_text .comm_more:hover {

    color: #fff;

}

.wt_text .comm_more {

    color: #fff;

}

.wt_text .comm_more:hover {

    color: #000;

}



.pad_95 {

    padding: 95px 0;

}



.home_story {

    position: relative;

    background: #fff;

}

.home_story::after {

    position: absolute;

    right: 0;

    width: 40%;

    top: 0;

    height: 100%;

    background: url('../images/who_webg.jpg') center center no-repeat;

    background-size: cover;

    z-index: 55;

    content: '';

}

.home_story .container {

    position: relative;

    z-index: 77;

}

.home_story h2 {

    color: #054078;

}

.home_whowe h2 {

    color: #fff;

}

.home_whowe {

    padding-left: 58px;

}

.home_whowe p {

    line-height: 30px;

}



.home_team {

    position: relative;

}

.home_team  .container {

    position: relative;

    z-index: 77;

}

.home_team::before {

    position: absolute;

    z-index: 55;

    content: '';

    width: 50%;

    height: 100%;

    background: #B4DD26;

    left: 0;

    top: 0;

}

.home_team::after {

    position: absolute;

    z-index: 55;

    content: '';

    width: 50%;

    height: 100%;

    background: url('../images/team_bg.jpg') left center no-repeat;

    background-size: cover;

    right: 0;

    top: 0;

}

.home_whychoose {

    background: url('../images/home-choose.jpg') right center no-repeat #054278;

    background-size: cover;

}

.home_whychoose .comm_text p, .block_slideitem .comm_text p {

    line-height: 28px;

}



footer {

    background: #000;

    padding: 46px 0;

}

footer ul {

    list-style: none;

    padding: 0;

}

footer ul.menu {

    margin: 5px 0 24px;

    list-style: none;

    padding: 0;

}

footer ul li {

    display: inline-block;

    vertical-align: top;

    text-transform: capitalize;

}

footer ul.menu li {

    padding: 0 16px;

    font-size: 16px;

}

footer ul.menu li a {

    opacity: .8;

}

footer ul.menu li a:hover, footer ul.menu li.active a {

    opacity: 1;

}

footer ul.social li {

    padding: 0 8px;

}

footer ul.social li a i {

    width: 34px;

    height: 34px;

    line-height: 34px;

    text-align: center;

    color: #fff;

    background: #1D1D1D;

    border-radius: 50%;

}

footer ul.social li a i:hover {

    background: #B4DD26;

    color: #000;

}

footer a:hover img {

    opacity: .8;

}

.copy_text {

    background: #1D1D1D;

    padding: 30px 0;

    color: #fff;

    font-weight: 300;

}

.copy_text a {

    display: inline-block;

    padding: 0 5px;

}

.copy_text a:hover {

    color: #B4DD26;

}



.home_blocks {

    background: #054278;

    position: relative;

}

.home_blocks .container-fluid {

    position: relative;

    z-index: 77;

}

.block_title {

    height: 54px;

    position: relative;

    width: 100%;

    display: table;

    margin-bottom: 18px;

}

.block_title h3 {

    font-weight: 700;

    display: table-cell;

    vertical-align: middle;

    padding-left: 60px;

    margin: 0;

}

.block_title img {

    position: absolute;

    left: 0;

    top: 2px;

}

.home_blocks .slick-prev, .home_blocks .slick-next {

    display: none !important;

}

.home_blocks .slick-dots li {

    margin: 0 3px;

}

.home_blocks .slick-dots li, .home_blocks .slick-dots li button {

    width: 11px;

    height: 11px;

}

.home_blocks .slick-dots li button:before {

    font-size: 0;

    line-height: 11px;

    width: 11px;

    height: 11px;

    opacity: 1;

    background: #fff;

    border-radius: 50%;

}

.home_blocks .slick-dots li.slick-active button:before {

    opacity: 1;

    background: #00BFFF;

}

.home_blocks .slick-dots {

    margin-bottom: 0;

}

.block_slideitem .comm_text p {

    font-weight: 300;

}

.block_imgslider img {

    display: block;

    margin: 0 auto;

}

.block_imgslider, .block_slider {

    margin: 0 auto 20px;

}



.inner_banner {

    padding: 70px 90px;

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    color: #fff;

}

.inner_banner h2 {

    margin: 0;

    font-size: 50px;

    text-transform: capitalize;

    font-weight: 800;

}

.inner_container {

    margin-bottom: 75px;

}



.inner_contents {

    color: #000;

    padding: 56px 90px;

    background: #fff;

}

.inner_contents h3 {

    margin-bottom: 30px;

}

.inner_contents h3, .inner_contents h2, .inner_contents h4, .inner_contents h5 {

    text-align: left;

}

.inner_contents h3 span {

    display: block;

    font-size: 18px;

    text-align: left;

}

.inner_contents p {

    margin-bottom: 24px;

    line-height: 26px;

}



.inner_contents.contact h3 {

    margin-bottom: 8px;

}

.inner_contents.contact {

    padding-top: 20px;

    padding-bottom: 14px;

    min-height: 0;

}

.contact_form {

    padding: 56px 90px 108px;

}

.contact_form .form-control {

    height: 52px;

    margin-bottom: 17px;

    padding-left: 20px;

    padding-right: 20px;

    border: 0;

    border-radius: 0;

    box-shadow: none;

    border-bottom: 2px solid #D6D6D6;

    color: #000;

    font-size: 16px;

}

.contact_form .form-control:focus {

    border-color: #A4C715;

}

.contact_form textarea.form-control {

    height: 184px;

    resize: none;

    padding-top: 15px;

}

.btn-primary, .btn-primary:focus, .btn-primary:active {

    padding: 14px 50px;

    border: 0;

    border-radius: 0;

    background: #A4C715;

    font-size: 24px;

    font-weight: 700;

    outline: none;

}

.btn-primary:hover {

    background: #B4DD26;

    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);

    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);

}



.address_area p {

    line-height: 26px;

    font-weight: 400;

}

.address_area ul {

    list-style: none;

    padding: 0;

}

.address_area li {

    line-height: 26px;

    padding-left: 30px;

    margin-bottom: 5px;

    position: relative;

    font-weight: 400;

}

.address_area li img {

    left: 0;

    top: 2px;

    position: absolute;

}

.address_area {

    background: #fff;

    padding: 20px 30px 10px;

    color: #000;

    margin-bottom: 30px;

}

.comm_map iframe {

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    width: 100%;

    height: 100%;

    border: 0;

}



.item_box {

    position: relative;

    margin-bottom: 54px;

}

.item_box .row {

    position: relative;

    z-index: 77;

}

.item_box::after, .item_box::before {

    position: absolute;

    height: 100%;

    width: calc(50% - 32px);

    content: '';

    top: 0;

    background: #fff;

    display: block;

    z-index: 55;

}

.item_box::after {

    left: 15px;

}

.item_box::before {

    right: 15px;

}

.item_title {

    width: 100%;

    display: table;

    color: #fff;

    height: 70px;

    background: #A4C715;

    position: relative;

}

.item_title .img_box {

    width: 70px;

    height: 70px;

    line-height: 70px;

    position: absolute;

    text-align: center;

    top: 0;

    left: 0;

    background: rgba(255, 255, 255, 0.41);

    opacity: 1;

}

.item_title h4 {

    font-size: 20px;

    display: table-cell;

    padding-left: 86px;

    vertical-align: middle;

}

.item_content {

    padding: 30px 22px 20px;

}

.item_content p {

    line-height: 26px;

    margin-bottom: 28px;
	    text-align: justify;

}

.item_content p:last-child {

    margin-bottom: 10px;

}

.item_box .left {

    padding-right: 17px;

}



.item_box .right {

    padding-left: 17px;

}



.price_content {

    min-height: 0;

}

.price_top {

    margin-bottom: 60px;

}



.team_left {

    display: inline-block;

    vertical-align: middle;

    width: 42%;

}

.team_right {

    display: inline-block;

    vertical-align: middle;

    padding: 0 10px 0 24px;

    width: 57%;

}

.team_right h4 {

    color: #075BA4;

    font-size: 18px;

    margin: 0 0 6px;

}

span.position {

    font-size: 18px;

}

ul.team_social {

    margin: 20px 0 0;

    list-style: none;

    padding: 0; display:none;

}

ul.team_social li {

    display: inline-block;

    vertical-align: top;

    margin-right: 12px;

}

ul.team_social li i {

    width: 34px;

    text-align: center;

    height: 34px;

    line-height: 34px;

    color: #fff;

    font-size: 18px;

}

ul.team_social li i.fa-twitter {

    background: #8AD3E1;

}

ul.team_social li i.fa-instagram {

    background: #615C5B;

}

ul.team_social li i.fa-facebook {

    background: #6A74B7;

}

ul.team_social li i.fa-linkedin {

    background: #5382BD;

}

ul.team_social li a:hover i {

    background: #A4C614;

}



.contact_form p br {

    display: none !important;

    position: absolute;

}



.contact_form p {

    margin-bottom: 0;

}

.contact_form form {

    position: relative;

}

div.wpcf7 img.ajax-loader {

    position: absolute;

    right: 0;

    left: 0;

    bottom: 55px;

    margin: 0 auto !important;

}

span.wpcf7-not-valid-tip {

    margin: -10px 0 10px !important;

    font-weight: 600;

    font-size: 12px !important;

}

span.wpcf7-form-control-wrap {

    display: block;

}

div.wpcf7-validation-errors {

    border: 1px solid #ec410d !important;

    font-weight: 600;

    font-size: 12px !important;

    background: #ec410d;

    color: #fff;

    text-align: center;

    padding: 8px 10px !important;

    margin: 10px 0 0 !important;

    border-radius: 3px;

}

div.wpcf7-mail-sent-ok {

    border: 1px solid #A4C715 !important;

    margin: 10px 0 0 !important;

    padding: 8px 10px !important;

    background: #A4C715;

    color: #fff;

    text-align: center;

    font-weight: 600;

    font-size: 12px !important;

    border-radius: 3px;

}

#video_bg video {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}





/*===================RESPONSIVE STUFF===================*/



@media (min-width: 1200px) and (max-width: 1699px) {

    .home_story::after {

        width: 37%;

    }

}



@media (min-width: 768px) {

    .lg_nopadright {

        padding-right: 0;

    }

    .lg_nopadleft {

        padding-left: 0;

    }

    .lg_nopad {

        padding: 0;

    }



    header .navbar-nav {

        float: none;

        text-align: right;

    }

    header .navbar-nav > li {

        float: none;

        display: inline-block;

    }

    header .navbar-default .navbar-nav > li > a {

        padding: 0 20px;

    }

    header .navbar-default .navbar-nav > li:last-child > a {

        padding: 0 0 0 20px;

    }

    header .navbar-collapse.collapse {

        padding: 0;

    }



    .inner_block_content {

        max-width: 352px;

        padding: 0 10px;

    }



    .home_blocks::after {

        position: absolute;

        z-index: 55;

        width: 25%;

        height: 100%;

        background: #fff;

        top: 0;

        right: 0;

        content: '';

    }

    .inner_contents {

        min-height: 350px;

    }

    .inner_contents.contact, .price_content {

        min-height: 0;

    }

    .comm_map.left {

        padding-right: 30px;

    }

    .comm_map.right {

        padding-left: 30px;

    }

}



@media (min-width: 768px) and (max-width: 991px) {

    h2 {

        font-size: 26px;

    }

    h3 {

        font-size:20px;

    }

    h4 {

        font-size:16px;

        line-height: 20px

    }

    p, li {

        font-size:13px;

    }



    h1.logo {

        max-width: 155px;

    }

    header .navbar-default .navbar-nav > li > a {

        padding: 0 15px;

    }

    header .navbar-default {

        margin: 28px 0;

    }



    .home_banner h2 {

        font-size: 28px;
		text-shadow: 2px 2px #000000;

    }



    .pad_95 {

        padding: 65px 0;

    }



    .comm_text p {

        font-size: 14px;

    }

    .big_text p {

        font-size: 16px;

    }

    .big_text h2 {

        font-size: 30px;

        margin: 0 0 24px;

    }

    .comm_more {

        font-size: 16px;

        margin-top: 18px;

    }



    .home_whowe {

        padding-left: 30px;

    }

    .home_whowe p {

        line-height: 24px;

    }

    .home_story::after {

        width: 37%;

    }    

    .home_whychoose .comm_text p, .block_slideitem .comm_text p {

        line-height: 25px;

    }



    footer {

        padding: 30px 0;

    }

    .copy_text {

        padding: 25px 0;

    }



    .inner_banner {

        padding: 50px 50px;

    }

    .inner_banner h2 {

        font-size: 30px;

    }

    .inner_container {

        margin-bottom: 55px;

    }

    .inner_contents {

        padding: 26px 50px;

    }

    .inner_contents h3 {

        margin-bottom: 24px;

    }

    .inner_contents h3 span {

        font-size: 16px;

    }

    .inner_contents p {

        margin-bottom: 18px;

        line-height: 22px;

    }



    .contact_form {

        padding: 26px 50px 50px;

    }

    .contact_form .form-control {

        height: 42px;

        margin-bottom: 13px;

        padding-left: 16px;

        padding-right: 16px;

        font-size: 14px;

    }

    .contact_form textarea.form-control {

        height: 144px;

    }

    .btn-primary, .btn-primary:focus, .btn-primary:active {

        padding: 12px 40px;

        font-size: 20px;

    }



    .address_area p {

        line-height: 22px;

    }



    .item_content p {

        margin-bottom: 20px;

        line-height: 22px;

    }

    .item_content {

        padding: 20px 18px 10px;

    }

    .item_title h4 {

        font-size: 18px;

        padding-left: 78px;

    }

    .item_box .left {

        padding-right: 15px;

    }

    .item_box .right {

        padding-left: 15px;

    }

    .item_box::after, .item_box::before {

        width: calc(50% - 30px);

    }

    .item_box {

        margin-bottom: 30px;

    }



    .price_top {

        margin-bottom: 40px;

    }



    .team_right {

        padding: 0 6px 0 16px;

        width: 56%;

    }

    .team_right h4 {

        font-size: 17px;

        margin: 0 0 5px;

    }

    span.position {

        font-size: 17px;

    }

    ul.team_social {

        margin: 8px 0 0;

    }

    ul.team_social li {

        margin-right: 4px;

    }

    ul.team_social li i {

        width: 26px;

        height: 26px;

        line-height: 26px;

        font-size: 16px;

    }

}



@media (min-width: 992px) and (max-width: 1199px) {

    h2 {

        font-size: 28px

    }

    h3 {

        font-size:22px;

    }

    h4 {

        font-size:17px;

        line-height: 21px

    }



    h1.logo {

        max-width: 225px;

    }

    header .navbar-default {

        margin: 48px 0;

    }



    .home_banner h2 {

        font-size: 34px;
		text-shadow: 2px 2px #000000;

    }



    .pad_95 {

        padding: 78px 0;

    }



    .comm_text p {

        font-size: 15px;

    }

    .big_text p {

        font-size: 17px;

    }

    .big_text h2 {

        font-size: 35px;

        margin: 0 0 26px;

    }

    .comm_more {

        font-size: 17px;

        margin-top: 20px;

    }

    

    .home_whowe {

        padding-left: 35px;

    }

    .home_whowe p {

        line-height: 26px;

    }

    .home_story::after {

        width: 36%;

    }    

    .home_whychoose .comm_text p, .block_slideitem .comm_text p {

        line-height: 26px;

    }



    footer {

        padding: 34px 0;

    }

    .copy_text {

        padding: 27px 0;

    }



    .inner_banner {

        padding: 60px 60px;

    }

    .inner_banner h2 {

        font-size: 40px;

    }

    .inner_container {

        margin-bottom: 65px;

    }

    .inner_contents {

        padding: 38px 60px;

    }

    .inner_contents h3 {

        margin-bottom: 26px;

    }

    .inner_contents h3 span {

        font-size: 17px;

    }

    .inner_contents p {

        margin-bottom: 20px;

        line-height: 24px;

    }



    .contact_form {

        padding: 38px 60px 60px;

    }

    .contact_form .form-control {

        height: 46px;

        margin-bottom: 15px;

        padding-left: 18px;

        padding-right: 18px;

        font-size: 15px;

    }

    .contact_form textarea.form-control {

        height: 164px;

    }

    .btn-primary, .btn-primary:focus, .btn-primary:active {

        padding: 13px 44px;

        font-size: 22px;

    }



    .address_area p {

        line-height: 24px;

    }



    .item_content p {

        margin-bottom: 22px;

        line-height: 24px;

    }

    .item_content {

        padding: 24px 20px 14px;

    }

    .item_title h4 {

        font-size: 18px;

        padding-left: 80px;

    }

    .item_box .left {

        padding-right: 15px;

    }

    .item_box .right {

        padding-left: 15px;

    }

    .item_box {

        margin-bottom: 30px;

    }

    .item_box::after, .item_box::before {

        width: calc(50% - 30px);

    }



    .price_top {

        margin-bottom: 50px;

    }



    .team_right {

        padding: 0 8px 0 22px;

    }

    .team_right h4 {

        font-size: 17px;

        margin: 0 0 6px;

    }

    span.position {

        font-size: 17px;

    }

    ul.team_social {

        margin: 12px 0 0;

    }

    ul.team_social li {

        margin-right: 8px;

    }

    ul.team_social li i {

        width: 30px;

        height: 30px;

        line-height: 30px;

        font-size: 17px;

    }

}



@media (max-width: 767px) {

    html, body {

        min-height: 310px;

    }

    h2 {

        font-size:22px;

    }

    h3 {

        font-size:18px;

    }

    h4 {

        font-size:15px;

        line-height: 19px

    }

    p, li {

        font-size:13px;

    }

    .cust_centre {

        text-align:center;

    }

    .cust_left {

        text-align:left;

    }

    .cust_right {

        text-align:right;

    }

    .margin5 {

        margin:3% 0 0;

    }

    .margin7 {

        margin:5% 0 0;

    }



    h1.logo {

        max-width: 116px;

    }

    header .navbar-default {

        margin: 10px 0;

    }

    .navbar-toggle {

        margin-right: 0;

    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {

        background-color: #a4c715;

    }

    .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {

        background-color: #fff;

    }

    .navbar-default .navbar-toggle {

        border-color: #a4c715;

    }

    .navbar-default .navbar-toggle .icon-bar {

        background-color: #a4c715;

    }

    header {

        border-width: 3px;

        padding: 4px 0;

    }



    .home_banner h2 {

        font-size: 24px;
		text-shadow: 2px 2px #000000;

    }



    .pad_95 {

        padding: 35px 0;

    }



    .comm_text p {

        font-size: 14px;

    }

    .big_text p {

        font-size: 14px;

    }

    .big_text h2 {

        font-size: 24px;

        margin: 0 0 18px;

    }

    .comm_more {

        font-size: 14px;

        margin-top: 15px;

    }



    .home_whowe p {

        line-height: normal;

    }

    .home_whowe {

        background: url('../images/who_webg.jpg') center center no-repeat;

        background-size: cover;

        padding: 20px;

        margin-top: 24px;

    }    

    .home_story::after {

        display: none;

    }

    .home_story {

        padding-bottom: 0;

    }



    .home_whychoose .comm_text p, .block_slideitem .comm_text p {

        line-height: 22px;

    }



    .home_team::before {

        width: 100%;

    }

    .home_team::after {

        display: none;

    }

    .team_image img {

        display: block;

    }

    

    footer {

        padding: 16px 0;

    }

    footer ul.menu {

        margin-bottom: 18px;

    }

    footer ul.menu li {

        padding: 4px 10px;

        font-size: 14px;

    }

    footer ul.social li {

        padding: 0 4px;

    }

    footer ul.social li a i {

        width: 30px;

        height: 30px;

        line-height: 30px;

        font-size: 14px;

        border-radius: 50%;

    }

    footer img {

        max-width: 160px;

    }

    .copy_text {

        padding: 18px 0;

    }



    .block_imgslider {

        margin: 60px -15px 0;

        background: #fff;

    }

    .home_blocks {

        padding-bottom: 0;

    }



    .inner_banner {

        padding: 28px 28px;

    }

    .inner_banner h2 {

        font-size: 26px;

    }

    .inner_container {

        padding: 0;

        margin-bottom: 0;

    }

    .inner_contents {

        padding: 16px 28px;

    }

    .inner_contents h3 {

        margin-bottom: 18px;

    }

    .inner_contents h3 span {

        font-size: 15px;

    }

    .inner_contents p {

        margin-bottom: 12px;

        line-height: 21px;

    }



    .inner_contents.contact {

        padding-top: 12px;

        padding-bottom: 10px;

    }



    .contact_form {

        padding: 16px 28px 30px;

    }

    .contact_form .form-control {

        height: 40px;

        margin-bottom: 10px;

        padding-left: 14px;

        padding-right: 14px;

        font-size: 14px;

    }

    .contact_form textarea.form-control {

        height: 110px;

    }

    .btn-primary, .btn-primary:focus, .btn-primary:active {

        padding: 10px 30px;

        font-size: 18px;

    }



    .address_area p {

        line-height: 20px;

    }

    .map_row {

        margin: 0 15px;

    }    

    .address_area li {

        word-break: break-all;

    }



    .item_content p {

        margin-bottom: 16px;

        line-height: 20px;

    }

    .item_content {

        padding: 18px 16px 8px;

        background: #fff;

    }

    .item_box::after, .item_box::before {

        display: none;

    }

    .item_title h4 {

        font-size: 16px;

        padding-left: 75px;

    }

    .item_box .left {

        padding-right: 15px;

    }

    .item_box .right {

        padding-left: 15px;

    }

    .item_box .comm_item {

        margin: 30px 0 0;

    }

    .item_box {

        margin-bottom: 0;

    }



    .price_top {

        margin-bottom: 10px;

    }

    .price_bottom {

        margin-top: 35px;

    }



    .team_left {

        width: 100%;

        text-align: center;

        background: #fff;

        padding: 24px 15px 0;

        display: block;

    }

    .team_right {

        padding: 18px 0;

        width: 100%;

        text-align: center;

        background: #fff;

        display: block;

    }

    .team_right h4 {

        font-size: 16px;

        margin: 0 0 6px;

    }

    span.position {

        font-size: 15px;

    }

    ul.team_social {

        margin: 8px 0 0;

    }

    ul.team_social li {

        margin: 0 3px;

    }

    ul.team_social li i {

        width: 25px;

        height: 25px;

        line-height: 25px;

        font-size: 14px;

    }



    header .navbar-default .navbar-nav > .active > a, header .navbar-default .navbar-nav > .active > a:hover, header .navbar-default .navbar-nav > .active > a:focus {

        color: #a8c922;

        background-color: #fff;

    }

    header .navbar-default .navbar-nav > li > a {

        color: #ffffff;

        padding-left: 30px;

    }

    header .navbar-default .navbar-nav > li > a:hover {

        color: #fff;

    }

    header .navbar-default .navbar-nav {

        padding-top: 15px;

    }

    .side-collapse {

        top: 0;

        bottom: 0;

        left: 0;

        width: 100%;

        max-width: 75%;

        position: fixed;

        overflow: hidden;

        transition: width .4s;

        padding: 0;

        background: #a8c922;

        z-index: 999;

        box-shadow: 0 0 4px 0 #3e3e3e;

    }

    .side-collapse.in {

        width: 0;

        padding: 0;

    }

    body.active_menu {

        overflow: hidden;

    }

}



@media (max-width: 479px) {

    

}

